<script>
import {
  // ruleid: okay-segmented-control-vue-component
  GlSegmentedControl
} from '@gitlab/ui';

export default {
  components: {
    GlSegmentedControl
  }
}
</script>
<template>
  <div>
    <gl-segmented-control>
      I am a deprecated segmented-control
    </gl-segmented-control>
  </div>
</template>
